PLG_TABULIZERCSS_INSTALLATION_DESCRIPTION="Includes automatically all CSS files that reside in the specified directory and are required by the HTML tables created with Tabulizer.<br/><br/>Do not forget to activate the plugin after the installation."
PLG_TABULIZERCSS_CSSPATH_LABEL="CSS Path"
PLG_TABULIZERCSS_CSSPATH_DESCRIPTION="The path where the CSS file for inclusion are located"
PLG_TABULIZERCSS_CSSPATH_ERROR="Tabulizer CSS plugin specified path <strong>%s</strong> not a valid folder"
